Subject: [saag] LURK BoF report

From: Yaron Sheffer <[email-masked]>
Date: Tue, 19 Jul 2016 15:08:08 +0200

The LURK BoF met Monday evening. We presented the use cases and two 
protocol proposals, and then moved into discussion of a charter 
proposal. The sense of the room was that we should take the short-term 
certificate solution option and propose it to ACME. However, it was not 
clear there was sufficient understanding of the requirements for the 
TLS-signing protocol option to justify creating a working group at this 
time.

We would like to use this opportunity to thank the folks that 
contributed documents and reviews during this process. The LURK mailing 
list remains open for discussion focused on the need, if any, for a 
TLS-signing protocol.

Thanks,

     Eric and Yaron